@CHARSET "ISO-8859-1";

img.WelcomeIcon {
  margin: 5px 15px 5px 5px;
  border: 3px solid black;
}

img.DownloadIcon {
  float: left;
  margin: 5px 15px 5px 5px;
  border: 0px solid black;
}

div.white {
  background-color: white;
}

span.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

div#leftColumn {
  font-size: 11pt;
  padding-top: 15px;
  width: fit-content;
}

div#leftColumn p {
  padding-top: 15px;
}

div#middleColumn {
  font-size: 11pt;
  padding-top: 15px;
  width: fit-content;
}

div#middleColumn p {
  padding-top: 15px;
}

p.TK_SmallText {
	font-size: 10pt;
}

div#rightColumn {
  font-size: 11pt;
  padding-top: 15px;
  width: fit-content;
}

div#rightColumn p {
  padding-top: 15px;
}

div#TK_HomeContainer {
  width: fit-content;
  max-width: 1024px; 
  background-color: rgb(0, 255, 0, 0.5);
/*  background-image: url('/images/HollyChristmas.png'); */
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

@media only screen and (min-width:500px) {
	div#TK_HomeContainer {
	  background-color: rgb(0, 127, 0, 0.5);
/*    background-image: url('/images/HollyChristmas.png'); */
	  border-radius: 20px;
	}

}

img.TK_FacebookImg {
  width: 150px;
  margin: 5px;
}

div#TK_HomePanel {
	margin: 0px;
	border: 0px;
}

div.threeColumn {
  width: 31%; 
  height: 350px;
  display: block; 
  float: left;
  margin: 3px;
  padding: 6px;
}

div.twoColumn {
  display: block; 
  float: left;
  width: 50%;
}

div.oneColumn {
  display: block; 
  float: left;
  margin: 3px 13px 3px 3px;
  padding: 6px;
  width: 100%;
}

a.TK_Welcome {
	margin-top: 6px;
  padding-top: 4px; 
  padding-bottom: 4px;
}

div#TK_Welcome {
	padding: 10px;
	width: 500px;
}

div.TK_PlayButton {
  width: 98%;
  font-size: 1.5em;
}

div.TK_FirstBestButton {
  width: 98%;
  font-size: 1.5em;
  background-color: #fff030;
  background-image: linear-gradient(45deg, #a08040, transparent);
}

div.TK_BestButton {
  width: 98%;
  font-size: 1.5em;
  background-color: #00ff00;
  background-image: linear-gradient(45deg, #008000, transparent);
}

div.TK_WonButton {
  width: 98%;
  font-size: 1.5em;
  background-color: #0080ff;
  background-image: linear-gradient(45deg, #000080, transparent);
}

div.TK_PlayedButton {
  width: 98%;
  font-size: 1.5em;
  background-color: #ff4040;
  background-image: linear-gradient(45deg, #800000, transparent);
}

div.TK_UnplayedButton {
  width: 98%;
  font-size: 1.5em;
  background-color: #ffffff;
  background-image: linear-gradient(45deg, #000000, transparent);
}

div.TK_PlayButton img {
	height: 48px;
}

div.TK_BoldCenter {
	text-align: center;
	font-weight: bold;
}

div.TK_Subscription {
	padding: 4px;
}

div#TK_BattleTable {
  min-width: 300px;
}

img.TK_SubIcon {
	height: 70px;
	float: left;
}

table.TK_WelcomeTable tr {
  margin: 5px;
  font-size: 9pt;
}

table#TK_UnreadSenders {
  width: 100%;
}

div.TK_AnnouncementDate {
  font-style: italic;
  text-align: right;
  width: 100%;
}

div.TK_AnnouncementText {
  padding: 5px;
  text-align: left;
}

div#Bubble9 {
	overflow-y: auto;
	max-height: 150px;
}
